
.swal-overlay .btn.btn-default
{
    color: white !important;
}
.swal-icon--success__ring {
    width: 80px;
    height: 80px;
    border: 4px solid hsla(98, 55%, 69%, .2);
    border-radius: 50%;
    box-sizing: content-box;
    position: absolute;
    left: -13px;
    top: 7px;
    z-index: 2;
    }
    .swal-overlay .swal-modal .swal-icon {
    margin-top: 0;
    margin-bottom: 2.70625rem;
}
    .swal-icon--success__line--tip {
    width: 25px;
    left: 5px;
    top: 59px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-animation: animateSuccessTip .75s;
    animation: animateSuccessTip .75s;
}
.swal-icon--success__line--long {
    width: 47px;
    right: 16px;
    top: 52px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: animateSuccessLong .75s;
    animation: animateSuccessLong .75s;
}
.swal-button 
{
    background: linear-gradient(to right, #2E86E0 0%, #021F6B 100%) !important;
}
.swal-overlay .swal-modal .swal-title 
{
    margin-bottom: 35px!important;
    font-size: 1.875rem!important;
}
.swal-overlay .swal-modal .swal-text 
{
    margin-bottom: 18px!important;
    font-weight: 500 !important;
    font-size: 1rem!important;
}
.swal-modal 
{
    width: 625px!important;
    background-image: url(../../images/backbg21.png) !important;
    background-size: cover !important;
}
.swal-overlay .swal-modal 
{
     background-image: url(../../images/backbg21.png) !important;
    background-size: cover !important;
}
.swal-button 
{
    background: linear-gradient(to right, #2E86E0 0%, #021F6B 100%) !important;
}
.swal-overlay .swal-modal .swal-title 
{
    margin-bottom: 35px!important;
    font-size: 1.875rem!important;
}
.swal-overlay .swal-modal .swal-text 
{
    margin-bottom: 18px!important;
    font-weight: 500 !important;
    font-size: 1rem!important;
}
.swal-modal 
{
    width: 625px!important;
    background-image: url(../../images/backbg21.png) !important;
    background-size: cover !important;
}
.swal-overlay .swal-modal 
{
     background-image: url(../../images/backbg21.png) !important;
    background-size: cover !important;
}

body
{
    font-family: "Outfit", Sans-serif !important;
    font-weight: 400 !important;
}

.breadcrumb-item+.breadcrumb-item::before
{
    color: #000000!important;
}
.form-control
{
    font-weight: 400 !important;
}
.form-select ,.form-label
{
    font-weight: 400 !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400 !important;
}
.nav {
    --bs-nav-link-font-weight: 300 !important;
}
.page-header
{
    color: #1F3A5F;
}
.breadcrumb-item
{
    color: #1F3A5F;
}
.breadcrumb-item.active
{
    color: #1F3A5F;
}
.btn-warning
{
    background: #F3751E!important;
}
.menu-label
{
    background-color: #276baa!important;
}
/*.menu-icon
{
    color: #ffa054!important;
}*/
.text-theme
{
    color: #276baa!important;
}
.panel-title.btn.btn-xs {
    font-size: 0.7875rem;
    padding: 1px 10px;
}

.panelshadow
{
    box-shadow: 0 4px 8px 0 rgb(200 210 241), 0 6px 20px 0 rgb(213 218 243);
}
.btn-submit
{
    background: linear-gradient(to right, #2E86E0 0%, #021F6B 100%)!important;
}

.modal-footer
{
    border-top: none !important;
}
.required
{
    border-left: 1px solid red;
}

th.sort-by {
    padding-right: 18px;
    position: relative;
    cursor: pointer;
}
th.sort-by:before,
th.sort-by:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}
th.sort-by:before {
    border-bottom-color: #666;
    margin-top: -9px;
}
th.sort-by:after {
    border-top-color: #666;
    margin-top: 1px;
}

th.sort-by1 {
    padding-right: 18px;
    position: relative; /* Ensure the arrows position correctly */
    cursor: pointer;
}
th.sort-by1:before,
th.sort-by1:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}
th.sort-by1:before {
    border-bottom-color: #666;
    margin-top: -9px;
}
th.sort-by1:after {
    border-top-color: #666;
    margin-top: 1px;
}
th.sort-by2 {
    padding-right: 18px;
    position: relative; /* Ensure the arrows position correctly */
    cursor: pointer;
}

th.sort-by2:before,
th.sort-by2:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}

th.sort-by2:before {
    border-bottom-color: #666;
    margin-top: -9px;
}

th.sort-by2:after {
    border-top-color: #666;
    margin-top: 1px;
}

th.sort-by3 {
    padding-right: 18px;
    position: relative; /* Ensure the arrows position correctly */
    cursor: pointer;
}

th.sort-by3:before,
th.sort-by3:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}

th.sort-by3:before {
    border-bottom-color: #666;
    margin-top: -9px;
}

th.sort-by3:after {
    border-top-color: #666;
    margin-top: 1px;
}

th.sort-by4 {
    padding-right: 18px;
    position: relative; /* Ensure the arrows position correctly */
    cursor: pointer;
}

th.sort-by4:before,
th.sort-by4:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}

th.sort-by4:before {
    border-bottom-color: #666;
    margin-top: -9px;
}

th.sort-by4:after {
    border-top-color: #666;
    margin-top: 1px;
}

th.sort-by5 {
    padding-right: 18px;
    position: relative; /* Ensure the arrows position correctly */
    cursor: pointer;
}

th.sort-by5:before,
th.sort-by5:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}

th.sort-by5:before {
    border-bottom-color: #666;
    margin-top: -9px;
}

th.sort-by5:after {
    border-top-color: #666;
    margin-top: 1px;
}
th.sort-by6 {
    padding-right: 18px;
    position: relative; /* Ensure the arrows position correctly */
    cursor: pointer;
}

th.sort-by6:before,
th.sort-by6:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}

th.sort-by6:before {
    border-bottom-color: #666;
    margin-top: -9px;
}

th.sort-by6:after {
    border-top-color: #666;
    margin-top: 1px;
}
th.descending:before { border-bottom-color: blue !important; }
th.ascending:after { border-top-color: blue !important; }

.page-link
{
    position:relative;display:block;

    padding:var(--bs-pagination-padding-y) var(--bs-pagination-padding-x);
    font-size:var(--bs-pagination-font-size);
    color:var(--bs-pagination-color);
    text-decoration:none;background-color:var(--bs-pagination-bg);
    border:var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
}

.pagination
    {
        --bs-pagination-padding-x:0.75rem;
        --bs-pagination-padding-y:0.375rem;
        --bs-pagination-font-size:0.75rem;
        --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
        --bs-pagination-bg:var(--bs-component-bg);
        --bs-pagination-border-width:1px;
        --bs-pagination-border-color:var(--bs-component-border-color);
        --bs-pagination-border-radius:4px;
        --bs-pagination-hover-color:var(--bs-component-hover-color);
        --bs-pagination-hover-bg:var(--bs-component-hover-bg);
        --bs-pagination-hover-border-color:var(--bs-component-border-color);
        --bs-pagination-focus-color:#20252a;
        --bs-pagination-focus-bg:#e9ecef;
        --bs-pagination-focus-box-shadow:0;
        --bs-pagination-active-color:var(--bs-component-active-color);
        --bs-pagination-active-bg:var(--bs-component-active-bg);
        --bs-pagination-active-border-color:var(--bs-component-active-bg);
        --bs-pagination-disabled-color:var(--bs-component-disabled-color);
        --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
        --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
        display:flex;padding-left:0;list-style:none
    }

.pagination1
{
    --bs-pagination-padding-x:0.75rem;
    --bs-pagination-padding-y:0.375rem;
    --bs-pagination-font-size:0.75rem;
    --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
    --bs-pagination-bg:var(--bs-component-bg);
    --bs-pagination-border-width:1px;
    --bs-pagination-border-color:var(--bs-component-border-color);
    --bs-pagination-border-radius:4px;
    --bs-pagination-hover-color:var(--bs-component-hover-color);
    --bs-pagination-hover-bg:var(--bs-component-hover-bg);
    --bs-pagination-hover-border-color:var(--bs-component-border-color);
    --bs-pagination-focus-color:#20252a;
    --bs-pagination-focus-bg:#e9ecef;
    --bs-pagination-focus-box-shadow:0;
    --bs-pagination-active-color:var(--bs-component-active-color);
    --bs-pagination-active-bg:var(--bs-component-active-bg);
    --bs-pagination-active-border-color:var(--bs-component-active-bg);
    --bs-pagination-disabled-color:var(--bs-component-disabled-color);
    --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
    --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
    display:flex;padding-left:0;list-style:none
}
.pagination2
{--bs-pagination-padding-x:0.75rem;
    --bs-pagination-padding-y:0.375rem;
    --bs-pagination-font-size:0.75rem;
    --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
    --bs-pagination-bg:var(--bs-component-bg);
    --bs-pagination-border-width:1px;
    --bs-pagination-border-color:var(--bs-component-border-color);
    --bs-pagination-border-radius:4px;
    --bs-pagination-hover-color:var(--bs-component-hover-color);
    --bs-pagination-hover-bg:var(--bs-component-hover-bg);
    --bs-pagination-hover-border-color:var(--bs-component-border-color);
    --bs-pagination-focus-color:#20252a;
    --bs-pagination-focus-bg:#e9ecef;
    --bs-pagination-focus-box-shadow:0;
    --bs-pagination-active-color:var(--bs-component-active-color);
    --bs-pagination-active-bg:var(--bs-component-active-bg);
    --bs-pagination-active-border-color:var(--bs-component-active-bg);
    --bs-pagination-disabled-color:var(--bs-component-disabled-color);
    --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
    --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
    display:flex;padding-left:0;list-style:none
}

.pagination3
{--bs-pagination-padding-x:0.75rem;
    --bs-pagination-padding-y:0.375rem;
    --bs-pagination-font-size:0.75rem;
    --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
    --bs-pagination-bg:var(--bs-component-bg);
    --bs-pagination-border-width:1px;
    --bs-pagination-border-color:var(--bs-component-border-color);
    --bs-pagination-border-radius:4px;
    --bs-pagination-hover-color:var(--bs-component-hover-color);
    --bs-pagination-hover-bg:var(--bs-component-hover-bg);
    --bs-pagination-hover-border-color:var(--bs-component-border-color);
    --bs-pagination-focus-color:#20252a;
    --bs-pagination-focus-bg:#e9ecef;
    --bs-pagination-focus-box-shadow:0;
    --bs-pagination-active-color:var(--bs-component-active-color);
    --bs-pagination-active-bg:var(--bs-component-active-bg);
    --bs-pagination-active-border-color:var(--bs-component-active-bg);
    --bs-pagination-disabled-color:var(--bs-component-disabled-color);
    --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
    --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
    display:flex;padding-left:0;list-style:none
}

.pagination4
{
    --bs-pagination-padding-x:0.75rem;
    --bs-pagination-padding-y:0.375rem;
    --bs-pagination-font-size:0.75rem;
    --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
    --bs-pagination-bg:var(--bs-component-bg);
    --bs-pagination-border-width:1px;
    --bs-pagination-border-color:var(--bs-component-border-color);
    --bs-pagination-border-radius:4px;
    --bs-pagination-hover-color:var(--bs-component-hover-color);
    --bs-pagination-hover-bg:var(--bs-component-hover-bg);
    --bs-pagination-hover-border-color:var(--bs-component-border-color);
    --bs-pagination-focus-color:#20252a;
    --bs-pagination-focus-bg:#e9ecef;
    --bs-pagination-focus-box-shadow:0;
    --bs-pagination-active-color:var(--bs-component-active-color);
    --bs-pagination-active-bg:var(--bs-component-active-bg);
    --bs-pagination-active-border-color:var(--bs-component-active-bg);
    --bs-pagination-disabled-color:var(--bs-component-disabled-color);
    --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
    --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
    display:flex;padding-left:0;list-style:none
}

.pagination5
{
    --bs-pagination-padding-x:0.75rem;
    --bs-pagination-padding-y:0.375rem;
    --bs-pagination-font-size:0.75rem;
    --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
    --bs-pagination-bg:var(--bs-component-bg);
    --bs-pagination-border-width:1px;
    --bs-pagination-border-color:var(--bs-component-border-color);
    --bs-pagination-border-radius:4px;
    --bs-pagination-hover-color:var(--bs-component-hover-color);
    --bs-pagination-hover-bg:var(--bs-component-hover-bg);
    --bs-pagination-hover-border-color:var(--bs-component-border-color);
    --bs-pagination-focus-color:#20252a;
    --bs-pagination-focus-bg:#e9ecef;
    --bs-pagination-focus-box-shadow:0;
    --bs-pagination-active-color:var(--bs-component-active-color);
    --bs-pagination-active-bg:var(--bs-component-active-bg);
    --bs-pagination-active-border-color:var(--bs-component-active-bg);
    --bs-pagination-disabled-color:var(--bs-component-disabled-color);
    --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
    --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
    display:flex;padding-left:0;list-style:none
}
.pagination6
{
    --bs-pagination-padding-x:0.75rem;
    --bs-pagination-padding-y:0.375rem;
    --bs-pagination-font-size:0.75rem;
    --bs-pagination-color:rgba(var(--bs-component-color-rgb), 0.75);
    --bs-pagination-bg:var(--bs-component-bg);
    --bs-pagination-border-width:1px;
    --bs-pagination-border-color:var(--bs-component-border-color);
    --bs-pagination-border-radius:4px;
    --bs-pagination-hover-color:var(--bs-component-hover-color);
    --bs-pagination-hover-bg:var(--bs-component-hover-bg);
    --bs-pagination-hover-border-color:var(--bs-component-border-color);
    --bs-pagination-focus-color:#20252a;
    --bs-pagination-focus-bg:#e9ecef;
    --bs-pagination-focus-box-shadow:0;
    --bs-pagination-active-color:var(--bs-component-active-color);
    --bs-pagination-active-bg:var(--bs-component-active-bg);
    --bs-pagination-active-border-color:var(--bs-component-active-bg);
    --bs-pagination-disabled-color:var(--bs-component-disabled-color);
    --bs-pagination-disabled-bg:var(--bs-component-disabled-bg);
    --bs-pagination-disabled-border-color:var(--bs-component-disabled-border-color);
    display:flex;padding-left:0;list-style:none
}